export const AxisBottom = ({xScale, height, tickFormat, tickOffset = 5}) => {
  
  return (
        xScale.ticks().map(tickValue => (
          <g key={tickValue} className="tick" transform={`translate(${xScale(tickValue)}, 0)`}>
      				<line y2={height} />
              <text
                style={{ textAnchor: 'middle' }}
                dy=".71em"
                y={height + tickOffset}
              >
                {tickFormat(tickValue)}
              </text>
          </g>
        ))
	)
}