export const AxisLeft = ({xScale, yScale, width, tickOffset = 5}) => 
        yScale.ticks().map(tickValue => (
          <g key={tickValue} className="tick" transform={`translate(0, ${yScale(tickValue)})`}>
            <line x2={width} />
            {yScale.tickFormat()(tickValue) ? 
              (<text
              key={tickValue}
              style={{ textAnchor: 'end' }}
              x={-tickOffset}
              dy=".32em"
            >
              {tickValue}
            </text>) : null}
          </g>
      ));