import {line, curveNatural} from 'd3'

export const Marks = ({data, xScale, yScale, xValue, yValue, height, tooltipFormat}) => {
    return (
  		<>
        <g className="marks">
          { data.map(d => {
                           return (
                    <g >
                      <circle 
                        className="mark" 
                        cx={xScale(xValue(d))} 
                        cy={yScale(yValue(d))} 
                        r={3} 
                      >
                         <title>{yValue(d)}</title>
                       </circle>
                    </g>)}
              )         
        }
        </g>
    	</>
  )
}